
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29411.108
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConvertTo16x16", "ConvertTo16x16.csproj", "{5F73E553-AD91-4D2A-9EC5-5CB3EAF9ECFC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F73E553-AD91-4D2A-9EC5-5CB3EAF9ECFC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F73E553-AD91-4D2A-9EC5-5CB3EAF9ECFC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F73E553-AD91-4D2A-9EC5-5CB3EAF9ECFC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F73E553-AD91-4D2A-9EC5-5CB3EAF9ECFC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B722E2EE-40EC-4712-A074-E3373886A603}
	EndGlobalSection
EndGlobal
